html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
    font-size: 100%;
 	font-family: "Play";
}
html, body {
	font-family: "Play";
	font-size:28px;
}
header{
	height:0;
}
a.calendar-date{
	width: 51px;
	border:2px solid rgb( 41, 162, 44 );
	text-decoration:none;
	color: rgb( 2, 2, 2 );
	font-weight: bold;
	padding:5px;
	line-height: 69px;
    height: 79px;
}
a.calendar-date:hover, a.calendar-date:active{
	background:rgb( 41, 162, 44 );
	color:white;
}
.calendar-date-height{
	height: 69px;
}
.week-dey{
	font-family: "Myriad Pro";
    color: rgb( 2, 2, 2 );
	font-weight: bold;
}
.uk-modal-header{
	background:#29a22c;
	
}
.uk-modal-header h2.uk-modal-title{
	color:white;
	font-size:1.5rem;
	font-weight:400;
}
.uk-modal-close-default:hover{
	background:transparent!important;
	
}
.uk-modal-close-default{
	color:white!important;
	
}
.uk-modal-close-default:hover {
    color: #f9b4b4!important;
}

li a {text-decoration:none!important;}
#navbarSupportedContent20 {
    position: fixed;
    top: 0;
    right: 0;
    left: 0;
    margin-top: 76px;
    background-color: rgba(150, 112, 31, 0.67);
    z-index: 1000;
    overflow: auto;
    -webkit-transform: scaleY(0);
    transform: scaleY(0);
    -webkit-transform-origin: 0 0;
    transform-origin: 0 0;
    -webkit-transition: -webkit-transform .2s ease .1s;
    transition: -webkit-transform .2s ease .1s;
    transition: transform .2s ease .1s;
    transition: transform .2s ease .1s,-webkit-transform .2s ease .1s;
}
.uk-navbar-nav-sendwitch {
    display: block;
    margin: 0;
    padding: 0;
    list-style: none;
}


.menuopen#navbarSupportedContent20 {
    opacity: 1;
    top: 0;
    -webkit-transform: scaleY(1);
    transform: scaleY(1);
    -webkit-transition: -webkit-transform .4s ease;
    transition: -webkit-transform .4s ease;
    transition: transform .4s ease;
    transition: transform .4s ease,-webkit-transform .4s ease;
}
#main-navigation{
	background:#b6e4a5b3;
	position:absolute;
	    z-index: 1001;
}
.novyny-button {
    width: 50%;
    display: inline-block;
	float: left;
	opacity: 1!important;
	margin-bottom: 0px!important;
}
.novyny-button a {
    background: rgba(240, 248, 255, 0)!important;
    color: black!important;
    padding: 0px 7px 17px 10px!important;
    font-size: 13px!important;
	font-weight: 600;
}
.novyny-date {
    width: 50%;
    display: inline-block;
    float: left;
}
.novyny-date div {
    font-size: 12px;
    color: grey;
}
.novyny-title h4 {
    text-align: center;
    font-size: 14px;
    color: black;
    font-weight: 600;
	min-height: 38px;
}
.post-content {
    font-size: 12px;
    padding: 0px 10px;
	min-height:100px;
}
.page-id-379 .post-content {
    font-size: 12px;
    padding: 0px 10px;
	min-height:10px;
}
.vc_grid-item-mini  {
    box-shadow: -1px 2px 7px 0px rgba(0,0,0,0.35)!important;
	transition:1000ms;
}
.vc_grid-item-mini:hover  {
    box-shadow: -1px 2px 7px 0px rgba(0,0,0,0.0)!important;
	transition:1000ms;
}
.vc_grid-filter.vc_grid-filter-color-grey>.vc_grid-filter-item.vc_active>span, .vc_grid-filter.vc_grid-filter-color-grey>.vc_grid-filter-item:hover>span {
    color: #037406!important;
    font-weight: 600;
    text-decoration: underline;
}
.news1 .vc_grid-pagination .vc_grid-pagination-list.vc_grid-pagination-color-grey>li>a,.news1 .vc_grid-pagination .vc_grid-pagination-list.vc_grid-pagination-color-grey>li>span {
    background-color: #089e0c!important;
    border-color: #ebebeb!important;
    color: #fff!important;
}
.news1 .vc_grid-pagination .vc_grid-pagination-list>li>a,.news1 .vc_grid-pagination .vc_grid-pagination-list>li>span {background-color: white!important;}
.news1 .vc_grid-pagination .vc_grid-pagination-list>li>a,.news1 .vc_grid-pagination .vc_grid-pagination-list>li>span {
    padding: 4px 8px!important;
}
.vc_grid-filter.vc_grid-filter-color-grey>.vc_grid-filter-item>span {padding-right: 7px;}
.vc_grid-filter.vc_grid-filter-center {
    text-align: left!important;
    padding-left: 2%;
}
.vc_grid-pagination .vc_grid-pagination-list>li:first-child:before {
    content: "НОВІШІ ПОДІЇ ";
    font-size: 13px;
    font-weight: 600;
    line-height: 16px;
    border: 2px solid #089e0c;
    padding: 1px 5px;
    margin-right: 10px;
    margin-top: 1px;
    float: left;
}
.vc_grid-pagination .vc_grid-pagination-list>li:last-child:before {
    content: "СТАРІШІ ПОДІЇ ";
    font-size: 13px;
    font-weight: 600;
    line-height: 16px;
    border: 2px solid #089e0c;
    padding: 1px 5px;
    margin-left: 10px;
    margin-top: 1px;
	float: right;
}
#vystavky .post-content {
    font-size: 12px;
    padding: 0px 10px;
    min-height: 17px;
}
.page-id-436 .novyny-title h4, .page-id-16 .novyny-title h4 {
    font-size: 20px;
}
textarea {
    overflow: auto;
    resize: vertical;
    background: #f0f0f0!important;
    border: 1px solid #cccaca!important;
    width: 100%!important;
	height: 190px;
	padding-left: 20px;
}
input {
    overflow: visible!important;
    background: #f0f0f0!important;
    border: 1px solid #cccaca!important;
    width: 100%!important;
    margin: 5px 0px;
	    font-size: 20px;
    padding-left: 15px;
}
.wpcf7-form-control.wpcf7-submit {
    background: #cbecc0!important;
    width: 150px!important;
    font-size: 20px;
    border: 0px!important;
    float: right;
    padding: 0px!important;
}
.page-id-379 .vc_separator.wpb_content_element.vc_separator_align_center.vc_sep_width_70.vc_sep_pos_align_center.vc_separator_no_text.vc_sep_color_black {display:none;}
.page-id-379  .novyny-title h4 {
    min-height: 18px;
	text-align: left!important;
    padding-left: 10px;
    font-size: 20px;
}
.page-id-379 .novyny-date div {
    padding-left: 10px;
}
.vc_grid-filter.vc_grid-filter-color-grey>.vc_grid-filter-item.vc_active, .vc_grid-filter.vc_grid-filter-color-grey>.vc_grid-filter-item:hover {
    background-color: rgba(235, 235, 235, 0)!important;
}
.vc_grid-filter.vc_grid-filter-size-md .vc_grid-filter-item {
    padding: 2px 0px!important;
    border-radius: 0px!important;
}
.vc_grid-filter.vc_grid-filter-size-md .vc_grid-filter-item:after {content:"";border-right:1px solid #037406;}
.vc_grid-filter.vc_grid-filter-size-md .vc_grid-filter-item:first-child {display:none;}
.vc_grid-filter.vc_grid-filter-size-md .vc_grid-filter-item:last-child:after {display:none;}
.vc_grid-filter.vc_grid-filter-size-md .vc_grid-filter-item:nth-child(2):before {content:"Сотрувати за: ";font-weight:600;}
.vc_grid-filter.vc_grid-filter-size-md .vc_grid-filter-item{font-weight:600;}
.vc_pageable-slide-wrapper {
    padding: 20px;
}
.uk-navbar-nav-sandwitch {
    margin: 0;
    padding: 0;
    list-style: none;
}
.uk-navbar-nav > li > a, .uk-navbar-item, .uk-navbar-toggle{
	    min-height: 1rem;
		color: #020202;
		font-size:1rem;
		font-weight: 500;
}
.uk-navbar-nav>li.uk-active>a {
    color: #696969;
}
h2, .uk-h2{
	font-size:1.6rem
}
.PlayBold{
	font-family:"PlayBold";
}
.uk-overlay-primary {
    background: rgba(0, 0, 0, 0.43);
}
.page-nav-title{
	font-size:1.78rem;
}
.header-social img{
	height:35px;
}
li.wpglobus-current-language a{
	display:none;
}
li.wpglobus-current-language div a{
	display:flex;
}
span.wpglobus_flag{
	background-image:none;
}
.wpglobus_language_name{
	padding-left:0!important;
}
.wpglobus_flag{
	height:auto!important;
	width:auto!important;
}
.uk-grid-divider > :not(.uk-first-column)::before{
	border-left: 1px solid #313531;
}
.header-social li a{
	    padding: 0 5px;
}
footer{
	background-color: #b6e4a4;
}
a.footer-link{
	color:black;
}
/*--------------------------------------------------------------
 Menu
---------------------------------------------------------------*/
.menu-item-has-children>a:before {
    content: "\203A";
    padding-right: 10px;
}
.sub-menu {display:none;}
.menu-item-has-children:hover .sub-menu {display:block;}
/* Icon 1 */
.collapse:not(.show) {
 display: block; 
}
.uk-navbar-nav-sandwitch li:hover {
    background: rgba(247, 242, 232, 0.43);
}
.animated-icon1, .animated-icon2, .animated-icon3 {
width: 30px;
height: 20px;
position: relative;
margin: 0px;
-webkit-transform: rotate(0deg);
-moz-transform: rotate(0deg);
-o-transform: rotate(0deg);
transform: rotate(0deg);
-webkit-transition: .5s ease-in-out;
-moz-transition: .5s ease-in-out;
-o-transition: .5s ease-in-out;
transition: .5s ease-in-out;
cursor: pointer;
}

.animated-icon1 span, .animated-icon2 span, .animated-icon3 span {
display: block;
position: absolute;
height: 3px;
width: 100%;
border-radius: 9px;
opacity: 1;
left: 0;
-webkit-transform: rotate(0deg);
-moz-transform: rotate(0deg);
-o-transform: rotate(0deg);
transform: rotate(0deg);
-webkit-transition: .25s ease-in-out;
-moz-transition: .25s ease-in-out;
-o-transition: .25s ease-in-out;
transition: .25s ease-in-out;
}

.animated-icon1 span {
background: #e65100;
}

.animated-icon2 span {
background: #e3f2fd;
}

.animated-icon3 span {
background: #f3e5f5;
}

.animated-icon1 span:nth-child(1) {
top: 0px;
}

.animated-icon1 span:nth-child(2) {
top: 10px;
}

.animated-icon1 span:nth-child(3) {
top: 20px;
}

.animated-icon1.open span:nth-child(1) {
top: 11px;
-webkit-transform: rotate(135deg);
-moz-transform: rotate(135deg);
-o-transform: rotate(135deg);
transform: rotate(135deg);
}
.uk-navbar-nav-sandwitch li a {margin-left:5%;padding:2px 0px;color:black;}
.animated-icon1.open span:nth-child(2) {
opacity: 0;
left: -60px;
}

.animated-icon1.open span:nth-child(3) {
top: 11px;
-webkit-transform: rotate(-135deg);
-moz-transform: rotate(-135deg);
-o-transform: rotate(-135deg);
transform: rotate(-135deg);
}
.animated-icon1 span {
    background: #e65100;
}
.animated-icon1 span:nth-child(2) {
    top: 10px;
}
.animated-icon1 span:nth-child(1) {
    top: 0px;
}
.animated-icon1 span {
    background: #916a12;
}
.navbar .navbar-toggler {
    outline: 0;
    border-width: 0;
}
.navbar-light .navbar-toggler {
    color: rgba(0,0,0,.5);
    border-color: rgba(0,0,0,.1);
}
.navbar-toggler {
    padding: .25rem .75rem;
    font-size: 1.25rem;
    line-height: 1;
    background-color: transparent;
    border: 1px solid transparent;
    border-radius: .25rem;
}
.navbar-light .navbar-toggler {
    color: rgba(0,0,0,.5);
    border-color: rgba(0,0,0,.1);
}
[type=button]:not(:disabled), [type=reset]:not(:disabled), [type=submit]:not(:disabled), button:not(:disabled) {
    cursor: pointer;
}
button, select {
    text-transform: none;
}
.navbar-toggler:focus, .navbar-toggler:hover {
    text-decoration: none;
}
button {
    -webkit-writing-mode: horizontal-tb !important;
}
@media (min-width: 767px) {
.page-id-379 .vc_gitem-animated-block {
	display: inline-block;
    float: left;
	padding: 0px;
    flex: 0 0 33.333333%;
    width: 27%;
	}
.page-id-379 .vc_gitem-zone.vc_gitem-zone-c { 
	flex: 0 0 66.666667%;
    width: 73%;
	display: inline-block;
    float: left;
	}
}
@media (max-width: 1600px){
	html, body {
			font-size:23px;
	}
}
@media (max-width: 1400px){
	html, body {
			font-size:20px;
	}
}
@media (max-width: 1400px){
	
}
@media (max-width: 960px){
	
}
@media (min-width: 641px){
	.menu-mob {display:none;}
	
}
@media (max-width: 640px){
a.calendar-date {
    width: 33px;
    padding: 0px;
    line-height: 51px;
    height: 54px;
}
	.calendar-date-height {
    height: 49px;
}
	.uk-grid-small > * {
    padding-left: 5px;
}
	.uk-slider-items.uk-grid-small.uk-flex.uk-flex-center.uk-grid {
    transform: translateX(39.2031px);
}
.menu-mob {display:block;}
.menu-top-h {display:none;}
.uk-navbar-nav > li > a, .uk-navbar-item, .uk-navbar-toggle {
    min-height: 1rem;
    width: 37px;
    height: 20px;
    color: #020202;
    font-size: 1rem;
    font-weight: 500;
}
.header-social img {
    height: 22px;
}
}
@media (max-width: 560px){
	
}